Results 1 to 6 of 6

Thread: Amarok 2.2

  1. #1
    Marco NNTP User

    Default Amarok 2.2

    Hello Everyone

    I was looking for this but I couddnt find usefull information. I was
    reading some time ago that Amarok 2.2 is out as release candidate. When
    I read that I thought they wont make it into the new releases of
    OpenSuse or Kubuntu. After I installed M8 of 11.2 I installed
    Thunderbird and was quite suprised that it is shiped in version 3 (beta4).

    So will Amarok 2.2 also be in the final of 11.2 even if it might still
    just be a rc? Or is this tied to a release of KDE and we have to wait
    for 4.4 until next year ?

  2. #2
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,169

    Default Re: Amarok 2.2

    From another posting (on this forum) it looks like amarok 2.2 will not be included under 11.2.

    It can still be installed from:-

    Index of /repositories/KDE:/Backports/openSUSE_11.2

    you also need to install taglib

  3. #3
    Join Date
    Jun 2008
    Location
    near SUSE Headquarter
    Posts
    237

    Default Re: Amarok 2.2

    > you also need to install taglib

    How about using a package manager (which cares about dependencies)?

  4. #4
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,169

    Default Re: Amarok 2.2

    when I installed 2.2 it did not pull taglib across!

  5. #5
    Marco NNTP User

    Default Re: Amarok 2.2

    Am 16.10.2009 16:16, schrieb dth2:
    >
    > From another posting (on this forum) it looks like amarok 2.2 will not
    > be included under 11.2.
    >
    > It can still be installed from:-
    >
    > 'Index of /repositories/KDE:/Backports/openSUSE_11.2'
    > (http://tinyurl.com/yj8yfuu)
    >
    > you also need to install taglib
    >

    how can I install this from the backport? I added the
    backport-repository sucessfully. Since I already have Amarok installed I
    thought an update check is enough but nothing happens, so I tried to do
    a reinstall of the package, but then yast always hits the DVD (backport
    priority is before the dvd).


  6. #6
    Join Date
    Jun 2008
    Location
    Stoney Stanton - England
    Posts
    1,169

    Default Re: Amarok 2.2

    open yast / software management

    then select amarok, the click on the version tab and put a tick against the 2.2 version

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •